Subject: Re: following up
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 May 2009 08:27:41 -0400

Hi Marty.
I am glad to see you are taking the time to learn the material.  Of course I understand that you will have additional questions after you have been out.  As far as the frequency of replacing the posters, it is generally an annual need for the business.  They are responsible to keep up-to-date postings located in an area that all employees have access to.  The customer may need to post the postings at multiple places if some only has access to certain buildings and/or locations.
We will keep the customer compliant for the calendar year.  If a change comes about in the middle of the year, (that we already don't have on the posters), the customer would be able to receive new posters with the changes.  Obviously right now we would not have 2010 changes on our 2009 posters.  FYI, other companies charge for the up dates or they only provide pieces of paper with mid-year changes.  We just want to make sure all of the business owners compliance needs are met...and that is really the main thing you want to convey.  Please feel free to call me with any questions.  Have a great weekend and a great holiday!  Talk to you soon.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, May 22, 2009 7:13 AM
  Subject: Re: following up

  Hi Mike,

  Things got a little hairy this week, and I wanted to be sure I was familiar with the material, but I'll be hitting it next week. I will be devoting Tuesday and Wednesday exclusively to LLPS.

  I'm not completely clear on when someone needs to replace a poster. Is it once a year?

  Have a great weekend,
  Marty

  -----Original Message-----
  From: Mike <[email-masked]>
  To: Marty Cosgriff <[email-masked]>
  Sent: Tue, 19 May 2009 5:11 pm
  Subject: following up

  Marty,
  I was just checking in with you to find out if you needed any help and/or had any questions regarding any of the materials that were sent to you.  Have you gotten out at all?  Let me know if I can help!
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

------------------------------------------------------------------------------
  At last, a great mobile device for under $50. Take a Peek!